<template>
  <div>
    <iframe id="myframe" width="100%" height="850px" :src="src" frameborder="0"></iframe>
  </div>
</template>
<script>
  import localStronge from "@/api/localData";
  export default {
    data() {
      return {
        src: ''
      }
    },
    methods: {
      dbClick() {},
      init() {
        this.src =
          process.env.NODE_ENV === 'development' ?
          "http://" +
          localStronge.getServiceip().ip +
          ":" +
          localStronge.getServiceip().host +
          "/point-strategy/room/room.html" + "?data=" + new Date() :
          'http://' + window.location.host + "/point-strategy/room/room.html" + "?data=" + new Date()
      }
    },
    created() {
      this.init()
    }
  }

</script>
